@media only screen and (min-width: 10px) {

    svg { fill: #fff; height: 8px; }
    .owl-carousel.owl-carousel_banner_interno .item {overflow: hidden;}
    .owl-carousel.owl-carousel_banner_interno img {max-width: 150%;}
}
@media screen and (min-width: 480px) {
    /* .wrap-title{top: 3em; padding-bottom: 12em;} */
    /* .content-view .wrap-title{ top: 3em; left: 0; padding-bottom: 12em;} */
    /* .content-valores .box-valores{height: 370px;} */
    /* .box-gover{ min-height: 500px; } */
    .owl-carousel.owl-carousel_banner_interno img {
        max-width: 100%;
    }
    .owl-carousel_banner.mobile .text-banner{ padding: 0 10%; }
    .mobile-landing{display: none!important;}
    .banner-interno.banner-landing1{background-position: 25% 50%;}
    .wrap-title.text-banner-center1 h1{font-size: 5em; width: 65%; padding-left: 37%;} 
    .wrap-title.text-banner-center1 p{width: 65%; padding-left: 37%;}
}
@media screen and (min-width: 600px) {
    .content-valores .box-valores { margin: 1em;}
    /* .content-view .wrap-title{ padding-bottom: 17em;} */
    .ml-18 {margin-left: 22rem;}
    .box-mod-wrap{ width: 33.33%;}
    .box-mod h2{font-size: 2em;}
    .box-mod p{font-size: 1.5em;}
    .box-mod .btn {font-size: 1.6em;}
    /* .produtos-itens .box-prod{min-height: 36em;} */
    .produtos-itens .box-prod h2{font-size: 1.5em}
    .modal-mecanica{width: 50%;}
    .wrap-title h1{font-size: 3.5em; line-height: 1.2;}
    .produtos-itens .title, .produtos-itens h1.title{font-size: 2.2em; width: 100%;}       
}
@media screen and (min-width: 768px) {
    .wrap-title, .banner-interno{height: 180px;}    
    .wrap-title.wrap-blog-title{height: 340px;}
    /*.content-limit.wrap-title {height: 215px;}*/
    .text-blue p{font-size: 1.2em;}
}
@media screen and (min-width: 900px) {
    .mobile{display: none!important;}    
	.limite-pre .btn-banner h3 {font-size: 1em;}/*tirar aqui*/
    .ml-18 {margin-left: 15rem;}
    .content-limit.wrap-title {height: 215px;}
    .text-blue p{font-size: 1.2em;}
    h2{ font-size: 3.6em; }
    .slide-menu-open { display: none; }
    .side-menu-wrapper {  display: block; }
    .side-menu-wrapper .menu-close { display: none; }    
    .logo img{max-width: 133px;}
    .menu { margin-top: 6em;}
    .menu-banner{ padding-left: 10px;}
    /*.menu-banner-top{ position: absolute; right: 0px; top: 40px; z-index: 99; left: 0; right: 0; margin: 0 auto;}*/
    .menu-banner .btn-banner h3{font-size: 1.4em;}
    .menu-banner .btn-banner p{font-size: 1.2em;}
    .rodape .menu-banner{ padding-left: 0px;}
    #wrapperBanner{margin-bottom: 0;}
    .owl-carousel_banner img{border-radius: 0px;}
    /* .owl-carousel_banner_interno { max-width: 88.9%;} */
    .pl-5{padding-left: 6em;}
    .new-modal{background: rgb(243,243,243)!important; background: -moz-linear-gradient(left, rgba(243,243,243,1) 1%, rgba(243,243,243,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%)!important; background: -webkit-linear-gradient(left, rgba(243,243,243,1) 1%,rgba(243,243,243,1) 50%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%)!important; background: linear-gradient(to right, rgba(243,243,243,1) 1%,rgba(243,243,243,1) 50%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%)!important; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=1 )!important;}
    .box-mod-wrap{ width: 19.8%;}
    .content-about .white_bg{ padding: 4.5em 8em 4.5em 0; height: 100%; display: inherit;}
    .content-products .white_bg{ padding: 0.7em 0 0.7em 7em; height: 100%; box-sizing: border-box;}
    .content-products{ display: flex;}
    .content-products .col-6:first-child{opacity: 0;}
    .content-products .col-6{ position: relative; width: 100%; min-height: 1px; max-width: 50%; margin-left: auto;}
    .content-products .col-6 img, .content-about .col-6 img{height: 100%;}
    /* #quemsomos .col-6{overflow: hidden;} */
    #quemsomos .col-6:nth-of-type(2), .content-corretores .mh-400{opacity: 0;}
    #quemsomos .col-6 img{height: 100%; max-height: 830px; width: auto; max-width: initial;}
    .box-mod .info{ min-height: 16em; }
    .content-corretores{ padding: 0; /*padding: 8em 0;*/ }
    .content-corretores .d-flex{ margin: 2rem 0 0; height: 360px;}
    .content-corretores .mh-400{max-height: 450px; overflow: hidden;}
    .content-corretores .col-6{ padding: 0;}
    .content-corretores .title{font-size: 2.2em;/* margin-top: 1.5em; */max-width: 90%;}
    .content-corretores ul li{ font-size: 1.7em;}
    .modal-mecanica{width: 33%;}
    /* .wrap-title{top: 10.2em; left: 2em; padding-bottom: 25em;} */
    .content-valores .box-valores h2{font-size: 2.8em;}
    .content-valores .box-valores p{font-size: 1.6em;}
    .wrap-title h2{font-size: 2.8em;}
    .wrap-title, .banner-interno{height: 240px;}
    .wrap-title.wrap-blog-title{height: 410px;}
    /* .content-view .wrap-title{ top: 7em; left: 2em; padding-bottom: 24.8em;} */
    /* .products-view .wrap-title{ top: 1.2em;} */
    .content-padding-landingpage{padding-top: 8em; padding-bottom: 8em;}
    .produtos-itens .title, .produtos-itens h1.title{font-size: 3.6em;}
    .produtos-itens .box-prod{ padding: 5em 2em 2em;}
    .produtos-tipos{padding-top: 5em; padding-bottom: 5em;}
    .produtos-tipos2{padding: 5em;}
    .modal-garantia-mecanica .modalTitle{ width: 80%; margin: 0 auto 0.5em;}
    .modal-mecanica{ padding: 2.5em;}
    .produtos-tipos .title{ font-size: 3.6em;  margin-bottom: 1em;/* margin-bottom: 3em; */}
    .produtos-itens .box-prod h2{font-size: 2.8em}
    .produtos-itens .box-prod{ padding: 5em 2em;  min-height: 600px;}
    .produtos-itens .box-prod .image{ min-height: 120px; }
    .content-contact h2{margin-bottom: 2em;}
    .content-view h3, .content-contact h3{font-size: 2.2em;}
    .text-block { padding: 4.4em 0em; }
    .text-block .title { font-size: 3.6em; }
    .wrap-about{ padding: 8em 0; }
    .wrap-perguntas .btn2{ margin: 4em auto 0; }
    .destaque{text-align: initial;}
    .destaque .btn2{float: right;}
    .destaque h2{margin-bottom: 0;}
    /* .box-gover{min-height: 600px;} */
    /* .governanca-list article:nth-of-type(1){width: 49.7%;} */
    /* .governanca-list article:nth-of-type(1){width: 33%;}
    .governanca-list article:nth-of-type(2){width: 33%;}
    .governanca-list article:nth-of-type(3){width: 33%;} */
    .box-garantia .info{ width: 90%; }
    /* .governanca-list .card-gover{float: none; display: inline-block; width: 36.7%;} */
    .governanca-list .card-gover{ flex: 0 0 23%; max-width: 23%; margin: 0 .5% 8rem;}
    .governanca-list .card-gover:nth-of-type(5), .governanca-list .card-gover:nth-of-type(6), .governanca-list .card-gover:nth-of-type(7){flex: 0 0 32.5%; max-width: 32.5%; margin: 0 0.5em 1.5rem;}
    footer{text-align: inherit;}
    .rodape{padding: 7em 0 3em;}
    .menu-rodape{ padding: 5em 0;}
    .menu-rodape ul{ flex-flow: row wrap; }
    .menu-rodape ul li{ padding: 0;}
    .modal.bg-blue iframe{ transform: translateX(110px);}
    .content-valores .box-valores { /*min-height: 480px;*/ min-height: 280px; }
    .btn-fixoTop{ display: none;}
    footer .base p{text-align: left; margin: 1%;}
    footer .base div p:nth-of-type(1){margin-top: 20px;}
    footer .base .backTop{float: right; display: inline-block; margin: 0 0 -1px;}   
    #segurogarantia{position: relative;}
    #segurogarantia::before{content: ''; width: 50%; height: 100%; background-image: url(../img/home3.jpg); background-size: cover; background-position: center; background-repeat: no-repeat; position: absolute; left: 0; top: 0;}
    .landingpage.content-about .white_bg {padding: 6.5em 8em 4.5em 0;}
    .banner-interno.banner-landing2{ background-position: 50%;}
    .wrap-title.text-banner-center1 h1{font-size: 5em; width: 70%; padding-left: 25%;} 
    .wrap-title.text-banner-center2 h1{font-size: 5em; width: 90%; padding-left: 0%;}
    .wrap-title.text-banner-center1 p{width: 58%; padding-left: 14%;}
    .wrap-title.text-banner-center2 p{width: 89%; padding-left: 0%;}    
    .content-corretores{position: relative;}
    .content-corretores::before{content: ''; width: 50%; height: 100%; background-image: url(../img/home2v2.jpg); background-size: cover; background-position: center; background-repeat: no-repeat; position: absolute; right: 0; top: 0;}
    .content-about::before, .landingpage::before{content: ''; width: 50%; height: 100%; background-image: url(../img/img-landingpage.png); background-size: cover; background-position: center; background-repeat: no-repeat; position: absolute; right: 0; top: 0;}
    .landingpage .content-about-mob{ position: relative; z-index: 2;}
    .whats-button{bottom: 55px;}
}
@media screen and (min-width: 1100px) {
    .ml-18 {margin-left: 18rem;}    
    .text-blue p{font-size: 1.6em;}
    /* .box-gover{min-height: 370px;} */
    /* .governanca-list article:nth-of-type(1) .box-gover{min-height: 470px;}
    .governanca-list article:nth-of-type(2) .box-gover{min-height: 470px;}
    .governanca-list article:nth-of-type(3) .box-gover{min-height: 470px;} */
    /* .box-gover{min-height: 460px;} */
    .garantia-mecanica .box-mod .info{ min-height: 11em;}
    .wrap-title h1, .content-view .wrap-title h1{font-size: 6.5em; text-align: left; line-height: 1.2;}
    .wrap-title, .banner-interno{height: 370px;}
    .wrap-title.wrap-blog-title{height: 500px;}
    .content-limit.wrap-title{height: 275px;}
    .owl-carousel.owl-carousel_banner_interno img{ min-height: 360px;}
    .content-valores .box-valores { /*min-height: 400px;*/ min-height: 360px; }  
}
@media screen and (min-width: 1200px) {
    .owl-carousel_banner img{min-height: 80vh; width: 100%;}
    .owl-carousel.owl-carousel_banner_interno::before{height: 100%;}
    .classe-arquivos .owl-carousel.owl-carousel_banner_interno::before{ max-height: 100%; max-height: unset;}
    .menu-banner .btn-banner h3{font-size: 1.8em;}
    .menu-banner .btn-banner p{font-size: 1.3em;}
    .wrap-title{height: 350px;}
    .wrap-title.wrap-blog-title{height: 550px;}
    .content-limit.wrap-title{height: 315px;}
    /* .products-view .wrap-title{ top: 7.2em;} */
    /* .content-title-banner .wrap-title{ top: 10.2em;} */
    .content-products h2{max-width: 70%;}
    .content-corretores .title{font-size: 2.8em;}
    .content-about .white_bg{ padding: 8.5em 8em 8.5em 0;}
    .content-corretores .d-flex { margin: 0rem 0 0; height: 380px; justify-content: center;}
    .content-corretores .mh-400 { max-height: 400px;}
    .content-valores .box-valores { /*min-height: 425px;*/ min-height: 315px; }
    .produtos-itens .box-prod{ min-height: 520px;}    
    .rodape .menu-banner.menu-landingpage .btn-banner{height: 95px;}
    .wrap-title.text-banner-center1 h1{width: 50%; padding-left: 15%;} 
    .wrap-title.text-banner-center1 p{width: 38%; padding-left: 4%;}
}
@media screen and (min-width: 901px) and (max-width: 950px){
    .img-prod{min-height: 590px;}
}
@media screen and (min-width: 951px) and (max-width: 1055px){
    .img-prod{min-height: 560px;}
}
@media screen and (min-width: 1075px) and (max-width: 1200px){
    .img-prod{min-height: 530px;}
}
@media screen and (min-width: 901px) and (max-width: 1100px){
    /* .content-corretores img, .content-products img{min-height: 640px;} */
    .garantia-mecanica img{min-height: auto;}
}
@media screen and (min-width: 900px) and (max-width: 1200px){
    .content-about img{min-height: 930px;}
    .content-about .white_bg .col-6{width: 100%;}
    /* .produtos-itens .box-prod{min-height: 44em;} */
    .menu-banner .btn-banner img{margin: 2em 2em 5em 1em;}
    .limite-pre .btn-banner img{margin:0 2em 0 1em;}
    .banner-interno.banner-landing1, .banner-interno.banner-landing2 {
        background-position: 30% 50%;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1300px){
    /* .content-corretores img, .content-products img{min-height: 590px;} */
    .garantia-mecanica img{min-height: auto;}
    .img-prod{min-height: 505px;}
    .banner-interno.banner-landing1, .banner-interno.banner-landing2 {
        background-position: 50% 50%;
    }
}
@media screen and (min-width: 1311px) {
    .menu-banner-top {
        position: absolute;
        right: 0px;
        top: 40px;
        z-index: 99;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .img-prod{min-height: 480px;}    
    .content-products .white_bg{ padding: 6.2em 0 6.2em 7em;}
    .content-corretores .title{font-size: 3.0em;}
    .content-corretores ul li{font-size: 1.8em;}
    /* .content-valores .box-valores { height: 480px;} */
    .content-corretores{background-position: calc(50% - -480px) calc(0%);}
}
@media screen and (min-width: 1400px) {    
    .ml-18 {margin-left: 18rem;}
    .text-blue p {font-size: 1.9em;}
    /*.content-limit.wrap-title{margin-bottom: 7em;}*/
    .divao, #content {
        max-width: 1500px;
    }
    /* .content-about .white_bg{ min-height: 800px;} */
    #quemsomos .col-6 img{width: 100%;}
    .wrap-title, .banner-interno{height: 420px;}
    .wrap-title.wrap-blog-title{height: 720px;}
    .owl-carousel.owl-carousel_banner_interno::before{ max-height: 428px;}
    .owl-carousel.owl-carousel_banner_interno img{ min-height: 420px;}
    .limite-pre .menu-banner .btn-banner h3 {
        font-size: 20px;
    }
    .limite-pre h2 {font-size: 45px;}
    .limite-pre p{font-size: 29px;}
    .content-corretores .title{font-size: 3.6em;}
    .produtos-itens .box-prod{ min-height: 460px;}
    .wrap-title.text-banner-center1 h1{width: 40%; padding-left: 15%;} 
    .wrap-title.text-banner-center2 h1{width: 70%;}
    .wrap-title.text-banner-center1 p{width: 28%; padding-left: 4%;}
    .wrap-title.text-banner-center2 p{width: 69%;}
}
@media screen and (min-width: 1500px) {
    .content-products .white_bg{ padding: 8.5em 0 8.5em 7em;}
    .landingpage.content-about p {
        font-size: 1.7em;
    }
}
@media screen and (min-width: 2201px) { 
	.content-padding {
		padding-top: 18em;
	}
	.ml-18{
        margin-left: 25rem;
        font-size: 1.2em;
     }
     /*.content-limit.wrap-title {
        margin-bottom: 10em;
    }*/
    .content-limit.wrap-title {
        height: 420px;
    }
    .content-corretores{background-position: calc(50% - -440px) calc(0%);}
    .banner-interno.banner-landing1, .banner-interno.banner-landing2 {
        /* background-size: initial; */
        background-position: center;
    }
}
@media screen and (min-width: 2000px) and (max-width: 2200px) { 
	.ml-18{
        margin-left: 25rem;
        font-size: 1.2em;
     }
     /*.content-limit.wrap-title {
        margin-bottom: 10em;
    }*/
    .content-limit.wrap-title {
        height: 420px;
    }
	.content-padding {
		padding-top: 10em;
	}
}
@media screen and (min-width: 1760px) and (max-width: 1999px){ 
    .ml-18{
        margin-left: 25rem;
        font-size: 1.2em;
     }
     /*.content-limit.wrap-title {
        margin-bottom: 10em;
    }*/
    .content-limit.wrap-title {
        height: 420px;
    }
	.content-padding {
		padding-top: 5em;
	}
}
@media screen and (min-width: 1650px) and (max-width: 1759px) { 
    .content-padding {
		padding-top: 10em;
	}
}
@media screen and (min-width: 1500px) and (max-width: 1659px) { 
    .content-padding {
		padding-top: 7em;
	}
}
@media screen and (max-width: 913px) {
    .content-fixed .btn-fixo {
        width: 100%;
        margin-left: 0;
    }
}
@media screen and (max-width: 1310px) {
    .menu-banner-top .menu-banner {
            width: 100%;
        }
    }
@media screen and (max-width: 899px) {
    .desktop{display: none!important;}    
	.menu-banner-top .menu-banner .btn-banner {
		max-width: 100%;
	}
    .content-products, .content-about, .content-corretores{
        background-image: none!important;
    }
    .pt-0{padding-top: 0!important;}
    .pb-0{padding-bottom: 0!important;}
    .mb-4{margin-bottom: 3em;}
    .content-about-mob, .rodape-mob{display: flex; flex-direction: column;}
    .order1{order: 1; margin: 3em 0 2em;}
    .order2{order: 2;}
    .content-corretores .d-flex{
        flex-direction: initial;
        /* margin: 5rem 0 0; */
        height: auto;
    }
    .content-corretores{padding-bottom: 0;}
    .governanca-list .card-gover{margin-bottom: 12em;}
    .box-gover.inf{ padding: 2em 4em 1em;}
    .box-gover h4{ margin-bottom: 0em;}
    .menu-rodape { padding: 0em 0 2em; }
    .menu-banner.menu-landingpage .btn-banner{ display: flex; justify-content: center; align-items: center; padding: 2.2em 1.5em;}
}
@media screen and (max-width: 768px) {
	.limite-pre .btn-banner {
		max-width: 80%;
	}
	.text-blue b {
		padding: 0.1rem;
	}
    .content-fixed .col-5{
        display: none;
    }
    .content-fixed .no-pad{
        padding: 0 1%;
    }
    .content-fixed .btn-fixo{
        width: 100%;
        margin-left: 0;
    }
    .ml-18 {
        margin-left: 11.5rem;
        font-size: 0.8em;
        width: 25%;        
    }
    .text-blue p{font-size: 1.2em;}
    .limite-pre .menu-banner .btn-banner h3 {
        font-size: 1em;
    }
    .content-modalidades .title {
        min-height: 35px;
    }
    .menu-banner.menu-landingpage .btn-banner img {
        margin: 1em 2em 1em 1em;
    }
    .produtos-itens .title, .produtos-itens h1.title{
        font-size: 2.5em;
        line-height: inherit;
    }
    .produtos-itens .box-prod{
        margin: 0;
    }
}

@media screen and (max-width: 568px) {
    .ml-18 {    
        font-size: 0.5em;
        width: 100%;
    }
    .content-limit.wrap-title {height: 110px;}    
}
@media screen and (max-width: 480px) {
    .desktop-landing{display: none!important;}
    .wrap-title.text-banner-center1, .wrap-title.text-banner-center2{
        height: 360px;
    }
    .banner-interno.banner-landing1, .banner-interno.banner-landing2{
        height: 360px;
    }
    .wrap-title.text-banner-center1::after, .wrap-title.text-banner-center2::after{
        display: none;
    }
    .banner-interno.banner-landing2::before{
        display: none;
    }
    .banner-interno.banner-landing2 {
        background-size: 100%;
    }
    .wrap-title.text-banner-center1, .wrap-title.text-banner-center2{
        height: 370px;
    }
    .banner-interno.banner-landing1, .banner-interno.banner-landing2{
        height: 370px;
    }
}
@media screen and (max-width: 380px) {
    .ml-18 {    
        font-size: 0.3em;
    }
    .wrap-title.text-banner-center1, .wrap-title.text-banner-center2{
        height: 330px;
    }
    .banner-interno.banner-landing1, .banner-interno.banner-landing2{
        height: 330px;
    }
}
@media screen and (max-width: 320px) {
    .wrap-title.text-banner-center1, .wrap-title.text-banner-center2{
        height: 280px;
    }
    .banner-interno.banner-landing1, .banner-interno.banner-landing2{
        height: 280px;
    }
}